header.header{padding-top:0;position:relative;left:0;top:0;z-index:999;width:100%;transition:all 500ms ease;-moz-transition:all 500ms ease;-webkit-transition:all 500ms ease;-ms-transition:all 500ms ease;-o-transition:all 500ms ease}
header .topline{color:#555;font-size:14px;padding:3px 0 42px;margin-bottom:0;background:url(../images/topline.jpg) repeat-x top center}
header .topline p,header .topline div.currency{display:inline-block}
header .topline span{color:#000}
.header-top{position:absolute;width:100%;z-index:2;margin-top:0}
.header-menu ul,.header-menu ulli{list-style:none;padding:0;margin:0}
.header-menu ul li{position:relative;float:left;padding:0}
.header-menu ul li a,.header-menu ul li .separator{position:relative;z-index:1;display:block;padding:13px 15px;font-size:13px;color:#fff;line-height:24px;border-top:none;border-top-color:currentcolor;text-transform:uppercase;opacity:1;transition:all 500ms ease;-moz-transition:all 500ms ease;-webkit-transition:all 500ms ease;-ms-transition:all 500ms ease;-o-transition:all 500ms ease}
.header-menu ul li .fa{color:#fff;display:block;font-size:15px;line-height:20px;font-weight:600;padding:15px 10px 13px;cursor:pointer}
.header-menu ul li.menu-item-has-children > a::before,.header-menu ul li.menu-item-has-children > .separator::before{content:"\f0c9";font-family:'FontAwesome';font-size:14px;margin-right:5px;font-weight:100}
.header-menu ul{position:relative;margin:0;font-weight:600;display:block}
.header-menu ul li:hover ul li,.header-menu ul li.active ul li,.header-menu ul li:hover ul li a,.header-menu ul li.active ul li a{background:#fff}
.header-menu ul li.menu-item-has-children:hover > a::after,.header-menu ul li.menu-item-has-children.active > a::after{color:#111}
.header-top{text-align:left}
.header-top.sticky{background-color:#102a2d}
.header-menu ul li:last-child{margin-right:0}
header .topline span.nosticky{display:block;font-size:12px;color:#aaa;margin:-43px 0 0 165px;border-left:1px #dedede solid;padding-left:10px;line-height:14px;width:215px}
.logo{margin-bottom:-45px;position:relative;z-index:99}
.header-bottom{position:absolute;text-align:right;width:100%;z-index:99}
.logo > a{display:inline-block;position:relative;text-align:center;z-index:999}
.logo img{margin-top:7px}
.header-search{padding:12px 0;position:relative}
.search-box-area{background:#004395 none repeat scroll 0 0;left:0;position:fixed;top:0;-webkit-transform:translateY(-100%);-ms-transform:translateY(-100%);transform:translateY(-100%);-webkit-transition-delay:.1s;transition-delay:.1s;-webkit-transition-duration:.3s;transition-duration:.3s;width:100%;z-index:99999999}
.search-form{margin:70px 0;padding-right:100px;position:relative}
.search-close-btn{position:absolute;right:10px;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%)}
.search-close-btn > a{color:#fff;font-size:24px}
.search-close-btn > a:hover i{color:#f9c322;-webkit-transform:scale(1.5) rotate(180deg);-ms-transform:scale(1.5) rotate(180deg);transform:scale(1.5) rotate(180deg)}
.search-close-btn > a i{-webkit-transition:all .3s ease 0;transition:all .3s ease 0}
.search-box-show .search-box-area{-webkit-transform:translateY(0px);-ms-transform:translateY(0px);transform:translateY(0px)}
.header-topbar-menu ul li,.header-topbar-menu ul li a{display:inline-block;font-size:12px;font-weight:400;color:#303030}
.header-1-top-inner{text-align:right}
.header-topbar-menu li a{color:#303030;font-weight:400}
.header-topbar-menu ul li{margin-right:65px}
.header-topbar-menu span{display:inline-block;margin-right:8px;position:relative;top:-2px}
.header-topbar-menu ul li a:hover{color:#f9c322}
.mobile-menu-area{background:#fff;position:absolute;top:100%;width:100%;z-index:4}
.mean-container a.meanmenu-reveal{color:#003D6C;float:left;position:absolute;top:-73px}
.mobile-menu-area .mean-container{box-shadow:0 4px 5px -1px rgba(0,0,0,0.5)}
.mean-container .mean-bar{padding:0}
.header-menu ul li .dropdown_menu{background:#fff none repeat scroll 0 0;box-shadow:0 2px 5px rgba(0,0,0,0.3);left:-10px;opacity:0;position:absolute;top:100%;-webkit-transform:translateY(20px);-ms-transform:translateY(20px);transform:translateY(20px);-webkit-transition-duration:.3s;transition-duration:.3s;min-width:280px;z-index:999;display: none; visibility:hidden !important;padding-left:10px;padding-right:10px}
.header-menu ul li .dropdown_menu li{width: 100%; border-bottom:1px solid #e6e6e6;display:block;margin:0;text-align:left;padding:0}
.header-menu ul li .dropdown_menu li a{color:#333;font-size:14px;font-weight:500;padding:10px 0 10px 15px;text-transform:none;  white-space: nowrap;}
.header-menu ul li .dropdown_menu li:hover,.header-menu ul li .dropdown_menu li.active{background:#646e70;}
.header-menu ul li .dropdown_menu li a:hover,.header-menu ul li .dropdown_menu li.active a{color:#fff;background:#646e70; text-decoration: none;}
.header-menu ul li .dropdown_menu li:last-child{border:medium none}
.header-menu ul li:hover .dropdown_menu,.header-menu ul li:hover ul.mega_menu{opacity:1;-webkit-transform:translateY(0px);-ms-transform:translateY(0px);transform:translateY(0px);visibility:visible !important; display: block; }
.header-menu ul li.mega-parent{position:static}
.header-menu ul li ul.mega_menu{background:#fff none repeat scroll 0 0;box-shadow:0 2px 7px rgba(0,0,0,0.3);left:0;opacity:0;padding:45px 35px 32px;position:absolute;-webkit-transform:translateY(20px);-ms-transform:translateY(20px);transform:translateY(20px);-webkit-transition-duration:.1s;transition-duration:.1s;visibility:hidden;width:100%;z-index:999}
.header .container .row [class*="col-"]{position:static}
.mgea-full-width{position:relative}
.header-menu ul li ul.mega_menu li a{color:#303030;padding:0 0 15px}
.header-menu ul li ul.mega_menu li ul li a:hover{color:#f9c322}
.header-menu ul li ul.mega_menu li a.title{border-bottom:1px solid #ebebeb;margin-bottom:20px;color:#004395}
.header-menu ul li ul.mega_menu li{display:block;float:left;margin:0;text-align:left;width:25%;padding-right:40px}
.header-menu ul li ul.mega_menu li:last-child,.header-menu ul li ul.mega_menu li ul li{padding-right:0}
.header-menu ul li ul.mega_menu li ul li{display:block;width:100%}
.header-menu ul li ul.mega_menu li ul li a{font-size:13px;font-weight:400;padding:10px 0;text-transform:capitalize}
.sticky{animation:600ms ease-in-out 0 normal none 1 running fadeInDown;box-shadow:3px 0 10px rgba(0,0,0,0.35);left:0;margin:auto;position:fixed;top:0;width:100%;z-index:999}
.sticky .logo{margin-top:0}
.sticky .logo > a{height:105px;width:165px}
.sticky .mean-container a.meanmenu-reveal{left:auto!important;right:0}
.sticky .header-menu ul li a{padding:13px 10px}
.sticky .kf_callus{float:right;margin-left:35px;margin-top:1px}
.hide{display:none!important}
.search{background:none repeat scroll 0 0 #102a2d!important;border:medium none;box-shadow:0 1px 0 rgba(0,0,0,0.1);height:60px;padding:13px 0;position:absolute;right:0;top:40px;width:100%;z-index:9;min-width:400px}
.sticky .search{top:56px}
.search form{position:relative;margin:0}
.search form:after{border-bottom:6px solid #102a2d;border-left:6px solid rgba(0,0,0,0);border-right:6px solid rgba(0,0,0,0);content:"";height:0;margin-left:-4px;position:absolute;right:3px;top:-19px;width:0;z-index:100;display:block}
.search .search-input-div{padding-right:96px;width:100%}
.search .search-button-div{position:absolute;top:0;right:20px;width:96px}
.search .search-button-div .fa:before{width:11px;height:14px;display:block;opacity:.7;margin-top:5px}
.search .search-button-div .fa:hover:before{opacity:1}
.search .search-input{background:none repeat scroll 0 0 #fff;border:medium none;color:#444;display:block;height:38px;line-height:18px;padding:0 10px;vertical-align:top;width:100%}
.search .fa-close{display:block;position:absolute;top:5px;right:-20px;width:26px}
.search-button-div{position:relative;float:left;padding:0}
.search .btn-search.btn-default{position:relative;z-index:1;display:block;padding:7px 25px;font-size:14px;color:#fff;line-height:24px;border-top:none;background:none;border:0 none}
.search-button-div::before{background:#646e70;border-bottom:3px #fdc236 solid;content:'';position:absolute;left:0;top:0;width:100%;height:100%;-webkit-transform:skewX(-25deg);-ms-transform:skewX(-25deg);-o-transform:skewX(-25deg);-moz-transform:skewX(-25deg);transform:skewX(-25deg);transition:all 500ms ease;-moz-transition:all 500ms ease;-webkit-transition:all 500ms ease;-ms-transition:all 500ms ease;-o-transition:all 500ms ease}
.search .fa-close{color:#ccc;display:block;float:left;font-size:18px;margin-top:5px;cursor:pointer;font-weight:100}
.search-button-div:hover::before{background:#545e60;}
header .upper-right{position:relative}
header .upper-column{position:relative;float:left;min-width:80px;margin-left:40px;padding-top:30px}
header .info-box{position:relative;padding-left:50px}
header .info-box .icon-box{position:absolute;left:0;top:12px;width:50px;line-height:80px;color:#4a5c7a;font-size:36px;-moz-transition:all 500ms ease;-webkit-transition:all 500ms ease;-ms-transition:all 500ms ease;-o-transition:all 500ms ease;transition:all 500ms ease}
header .info-box:hover .icon-box{color:#fdc236}
header .info-box ul,header .info-box li,.header-topper ul,.header-topper li{list-style:none;padding:0;margin:0}
header .info-box.info-box3 ul{padding-top: 3px;}
header .info-box li{list-style:none;padding:0;position:relative;line-height:20px;margin:0;color:#102a2d;text-transform:uppercase}
header .info-box li .small-title{font-size:10px;letter-spacing:1px}
header .info-box li a{color:#102a2d}
header .info-box strong{font-weight:700;color:#000;font-size:16px}
header .header-topper{position:relative;background:#102a2d;color:#fff;z-index:11}
header.header-style-two{position:absolute}
header.header-style-two .header-topper{background:#102a2d}
header .header-topper .top-left{position:relative;float:left;padding:5px 0;color:#000;font-size:12px}
header .header-topper .top-left ul li{color:#000; font-weight: 600;}
header .header-topper .top-left:before{content:'';position:absolute;right:0;top:0;width:1200px;height:100%;background:#ffc31b;-webkit-transform:skewX(-25deg);-ms-transform:skewX(-25deg);-o-transform:skewX(-25deg);-moz-transform:skewX(-25deg);transform:skewX(-25deg)}
header .header-topper .top-left ul li p{padding: 0; margin: 0;}
header .header-topper ul{position:relative;z-index:1}
header .header-topper ul li{position:relative;float:left;margin-right:30px}
header .header-topper .top-right ul li{margin-right:0;padding:0 15px}
header .header-topper .top-right ul li:before{content:'|';position:absolute;right:-1px;top:-1px;color:#fff;font-size:10px}
header .header-topper .top-right ul li:last-child:before{display:none}
header .header-topper .top-right ul li:last-child{padding-right:0}
header .header-topper ul li{line-height:24px;color:#fff;text-transform:uppercase;font-size:10px}
header .header-topper ul li a{position:relative;display:block;line-height:24px;color:#fff;font-size:10px;text-transform:uppercase;transition:all .5s ease;-moz-transition:all .5s ease;-webkit-transition:all .5s ease;-ms-transition:all .5s ease;-o-transition:all .5s ease}
header .header-topper .top-right{position:relative;padding:5px 0;float:right}
header .nav-outer{position:relative;padding-right:200px}
header .nav-outer::before{content:'';position:absolute;left:0;top:0;width:100%;height:100%;background:#102a2d;-webkit-transform:skewX(-25deg);-ms-transform:skewX(-25deg);-o-transform:skewX(-25deg);-moz-transform:skewX(-25deg);transform:skewX(-25deg)}
header .header-menu ul li:hover::before,header .header-menu ul li.active::before{background:#646e70;border-bottom:3px #fdc236 solid}
header .header-menu ul li::before{content:'';position:absolute;left:0;top:0;width:100%;height:100%;background:#102a2d;-webkit-transform:skewX(-25deg);-ms-transform:skewX(-25deg);-o-transform:skewX(-25deg);-moz-transform:skewX(-25deg);transform:skewX(-25deg);transition:all 500ms ease;-moz-transition:all 500ms ease;-webkit-transition:all 500ms ease;-ms-transition:all 500ms ease;-o-transition:all 500ms ease}
header .header-menu ul li ul li::before{display: none;}
header .btn-outer{position:absolute;right:1px;top:0;width:200px;height:100%;}
header .btn-outer .inq-btn{position:relative;display:block;line-height:24px;text-align:center;padding:13px 0;font-weight:700;font-size:14px;color:#000;text-transform:uppercase}
header .btn-outer .inq-btn .txt{position:relative;padding-left:20px;z-index:1}
header .btn-outer .inq-btn:before{content:'';position:absolute;left:13px;top:0;width:100%;height:100%;background:#fdc236;-webkit-transform:skewX(-25deg);-ms-transform:skewX(-25deg);-o-transform:skewX(-25deg);-moz-transform:skewX(-25deg);transform:skewX(-25deg)}

.newprod-listing.products-area .list.row{display: flex;
    flex-wrap: wrap;
align-content: stretch;
justify-content: stretch;}

.products-area .prod-item.list-item {
  flex: 0 0 auto;
  align-self: stretch;
  display: flex;
}
